path: /build/build/macaroni-funtoo-race11-pkglist-0.20240704.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/
    && qlist -ICSv > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race11
    > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6dddccb1c616145fe3dfd34bcd83261e74dbaa17a0ecae6bc37bc4916d6d76de
  package:
    name: macaroni-funtoo-race11
    version: "0.20240704"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    buildtimestamp: 2024-07-04 20:45:21.63149596 +0000 UTC m=+21.086680858
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race11
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3e0d56b39832ca7487d0eccf1ce7de79e0e502bf6a8539c43a53f317aec74fff
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race11/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race11
  version: "0.20240704"
  category: pkglist
